MySQL Forums
Forum List  »  Router & Proxy

Re: Build errors
Posted by: Jan Kneschke
Date: June 24, 2007 02:22AM

Which mysql-server version are you building against ?

Those COM_STMT_* should be available since MySQL 4.1.x.

Options: ReplyQuote


Subject
Views
Written By
Posted
5926
June 23, 2007 12:50PM
Re: Build errors
3235
June 24, 2007 02:22AM
3167
June 25, 2007 12:18AM
3096
June 25, 2007 10:37AM
3250
June 25, 2007 10:46AM
5270
July 08, 2007 09:35PM
3407
July 09, 2007 03:06AM
3380
July 09, 2007 08:17AM
3139
July 09, 2007 08:19AM
2958
July 09, 2007 08:23AM
3206
July 26, 2007 07:40AM
3071
July 26, 2007 09:46AM
4102
July 26, 2007 10:48AM
2955
July 26, 2007 10:58AM
2951
July 26, 2007 02:13PM
4146
July 31, 2007 03:49PM
5138
July 31, 2007 04:01PM
3257
July 31, 2007 04:12PM
3027
July 31, 2007 04:13PM
3070
August 01, 2007 05:52AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.